#navbar li.dropdown:hover .dropdown-menu{
	display:block;	
}
#navbar .dropdown-menu{
	border-color:transparent;
}
#navbar .dropdown-menu > li > a {
	background-color: #c81717;
}
.navbar-nav > li > a:before {
	content: "| ";	
	font-weight: 300;
	float: left;
	margin-left: -40px;
	color: #777777;	
}
.navbar-nav > li:first-child > a:before {
	content: " ";	
}
.header .menu-bg-left {
	padding-left:15px;
}


.ie8 .sidebar ul li{
 background-position:0 7px;
}
.ie8 .sidebar{
	margin:0 -15px;
	border-left:solid 1px #ebebeb;
	padding-left:29px;
}
.ie8 .sidebar .sidebar-contactinfo p span{
	padding:24px 12px 14px 0px;
}
.ie8 .sidebar .thumbnails{
width:250px;
}

.side-mobile{
	vertical-align:bottom;
}

@media (min-width: 768px) {
	footer {
		background: #afd0dc;
	}	
}
@media (min-width: 768px) {
	footer .wrapper-brands .brands {
		background-color: #cfdee3;
	}
}
.ie8 .featured-thumb-services{width:245px;}
.ie8 header .menu-bg-left #navbar .navbar-nav > li > a{
	font-size:22px;
}
.ie8 header .menu-bg-left #navbar{
	background-position:93% 0px;
}

.ie8 header nav .container #navbar .navbar-right li > a > span{
	display:block;
}
.ie8 header nav .container #navbar .navbar-right li > a{
padding:26px 21px 15px 55px !important;
margin-top:-12px !important;
}
.brands-supply-container {
	width: 885px !important;
}
.brands-supply-container-h3-wrapper {
	width: 145px !important;
}
.brands-supply-container-h3-wrapper h3 {
	width: 145px !important;
}
.brands-supply-container-before-ul-wrapper {
	margin-left: -15px;
	float: left !important;
}
.brands-supply-container-before-ul-wrapper ul {
	margin: 0 !important;
	text-align: left;
	float: left !important;
	width: 100% !important;
}
ul.list-inline {
	padding-left: 25px;
}